=== debian/control ===
Source: rust-pyo3-file
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pyo3-0.19+default-dev <!nocheck>,
 librust-skeptic-0.13+default-dev (>= 0.13.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-file]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-file
Homepage: https://github.com/omerbenamram/pyo3-file
X-Cargo-Crate: pyo3-file
Rules-Requires-Root: no

Package: librust-pyo3-file-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pyo3-0.19+default-dev,
 librust-skeptic-0.13+default-dev (>= 0.13.7-~~)
Provides:
 librust-pyo3-file+default-dev (= ${binary:Version}),
 librust-pyo3-file-0-dev (= ${binary:Version}),
 librust-pyo3-file-0+default-dev (= ${binary:Version}),
 librust-pyo3-file-0.5-dev (= ${binary:Version}),
 librust-pyo3-file-0.5+default-dev (= ${binary:Version}),
 librust-pyo3-file-0.5.0-dev (= ${binary:Version}),
 librust-pyo3-file-0.5.0+default-dev (= ${binary:Version})
Description: Small helper library for working with python file-like objects with rust - Rust source code
 This package contains the source for the Rust pyo3-file crate, packaged by
 debcargo for use with cargo and dh-cargo.
