=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-file 0.7.0 --all-targets --all-features
Features: test-name=rust-pyo3-file:@
Depends: dh-cargo (>= 18), librust-skeptic-0.13+default-dev (>= 0.13.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-file 0.7.0 --all-targets
Features: test-name=librust-pyo3-file-dev:default
Depends: dh-cargo (>= 18), librust-skeptic-0.13+default-dev (>= 0.13.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-file 0.7.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-file-dev:
Depends: dh-cargo (>= 18), librust-skeptic-0.13+default-dev (>= 0.13.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
